Anonymous Login
2022-07-02 19:56 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000095Pending RequestsCore Infrastructurepublic2014-11-15 21:26
Reportercaseydk 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionwon't fix 
Product Version 
Target VersionFixed in Version 
Summary0000095: Localize Address Information
DescriptionIn non english speaking countries the usual writing of an address is

Company Name
Street
State
ZipCode City

Source: http://bugs.dotproject.net/view.php?id=1365
TagsNo tags attached.
Attached Files

-Relationships
related to 0000089closedcaseydk v1.3 Release (Closed) Automatically parse URLs found in text areas 
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2009-02-03 07:14 caseydk New Issue
2009-12-14 10:22 caseydk Relationship added related to 0000089
2014-08-16 10:14 caseydk Category General => Core Infrastructure
2014-11-15 21:26 caseydk Status new => closed
2014-11-15 21:26 caseydk Assigned To => caseydk
2014-11-15 21:26 caseydk Resolution open => fixed
2014-11-15 21:26 caseydk Resolution fixed => won't fix
+Issue History